/*------------------------------------*\
  #GENERAL OPTIONS
\*------------------------------------*/
/*------------------------------------*\
  #COLORS
\*------------------------------------*/
/*------------------------------------*\
  #COLOR MODIFIERS
\*------------------------------------*/
/*------------------------------------*\
  #FONT OPTIONS
\*------------------------------------*/
/*------------------------------------*\
  #EXTENDS
\*------------------------------------*/
/*------------------------------------*\
  #MIXINS
\*------------------------------------*/
/*------------------------------------*\
  #CART
\*------------------------------------*/
table.overview-table {
  width: 100%; }
  table.overview-table thead {
    background: #878787;
    color: #FFF;
    font-weight: bold; }
    table.overview-table thead tr th {
      text-align: left;
      font-weight: bold;
      border: none;
      padding: .5em 1em; }
  table.overview-table tbody tr td {
    vertical-align: top;
    border-bottom: 1px solid #CCC;
    padding: 1rem; }

.cart .cart-item__info {
  display: flex; }
  .cart .cart-item__info .cart-item__pic {
    width: 200px;
    padding-right: 1.5rem; }
  .cart .cart-item__info .cart-item__name {
    font-size: 1.1rem;
    font-weight: bold; }
    .cart .cart-item__info .cart-item__name a {
      font-size: .8rem;
      margin-left: .5rem;
      display: inline-block; }
      .cart .cart-item__info .cart-item__name a i.fa.fa.il-left {
        margin-right: .25rem; }
  .cart .cart-item__info .cart-item__options {
    font-size: .9rem;
    margin-top: 1rem; }
    .cart .cart-item__info .cart-item__options .cart-item__option {
      display: flex;
      flex-wrap: nowrap;
      flex-direction: row;
      margin-bottom: .25rem; }
      .cart .cart-item__info .cart-item__options .cart-item__option span {
        width: 120px;
        opacity: .6; }
      .cart .cart-item__info .cart-item__options .cart-item__option b {
        font-weight: bold; }

.cart .amount-input {
  font-weight: bold;
  text-align: center; }

.cart .cart-item__remarks {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-top: 1rem;
  padding: 1rem;
  background: #f6f6f6; }

.cart .cart-item__remark {
  padding-right: 2rem;
  font-size: .85rem;
  width: 50%; }
  .cart .cart-item__remark b {
    font-weight: bold; }
  .cart .cart-item__remark .page-content {
    font-style: italic; }
  .cart .cart-item__remark.cart-item__remark--grav .page-content {
    font-style: normal;
    font-family: 'Monaco','Courier',monospace; }

.order-user-data {
  display: block;
  border: 1px solid #CCC;
  padding: 1rem; }
  .order-user-data .order-user-data__title {
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 1rem; }
    .order-user-data .order-user-data__title a {
      font-size: .85rem;
      font-weight: normal;
      margin-left: 2rem; }
  .order-user-data .user__row {
    display: table;
    margin-bottom: .5rem; }
    .order-user-data .user__row:last-child {
      margin-bottom: 0; }
    .order-user-data .user__row span {
      display: table-cell;
      vertical-align: top;
      display: inline-block;
      width: 130px; }
    .order-user-data .user__row b {
      display: table-cell;
      vertical-align: top;
      font-weight: bold; }

/*------------------------------------*\
  #CART MSG
\*------------------------------------*/
.cart-msg-edit,
.cart-msg {
  background: #1da055;
  padding: 1rem;
  color: #FFF;
  position: absolute;
  left: 0;
  right: 0;
  display: none;
  z-index: 5; }
